take a chill pill.

i'm *just* asking for a clarification about
gpl-compatiblity. i'm not asking for zope to be
released under the gpl.

why, because there are alot of quality gpl programs
that i would like to legally use and integrate with
zope. specifically in this case aolserver.

just as bad as gpl fanatics are anti gpl fanatics.

people waste a lot more time and bandwidth when they
don't bother to read.


--- Don Hopkins <[EMAIL PROTECTED]> wrote:
> People waste much more time arguing about the GPL
> license, than it would
> take for them to completely rewrite the entire
> Python and Zope code base
> from scratch under the GPL.
> So if you can't live with a non-GPL license, then
> instead of arguing about
> it, get yourself to work rewriting a new system from
> scratch under GPL, so
> you'll get what you want a lot sooner, and not waste
> everyone else's time
> who's already been over this before.
> Please stop using the GPL as a weapon to distract
> and waste the time of
> non-GPL projects, and do something constructive
> instead.
> E-fuck'n-nough said.
>     -Don

Do You Yahoo!?
Make a great connection at Yahoo! Personals.

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to